Composer 包创建本地测试 require 出错?

file
这边另外的目录是在哪一级的目录?我在laravel项目的同级试了,也在laravel项目下的weather目录同级试了,然后require哪里提示我这个file

请教一下这个是什么问题,该怎么自测我们已经写好的扩展包?

《L03 构架 API 服务器》
你将学到如 RESTFul 设计风格、PostMan 的使用、OAuth 流程,JWT 概念及使用 和 API 开发相关的进阶知识。
《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
讨论数量: 5

file

composer require bestcyt/weather:dev-master

7个月前
overtrue

dev-master 写错了,兄弟。

7个月前
hedeqiang

file

超哥,这是什么东西?

6个月前
wwhu668

@hedeqiang 软连接失败,修改不会同步,不影响使用。

file

使用管理员开启 Homestead 可解决这个错误。

6个月前
Bin

@hedeqiang 楼上说的对 Composer 扩展开发:本地运行扩展包 ,看一下这篇文章,只是没有用管理员运行的问题。

6个月前

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!